export function SensorInformationTitle(value: any): string | undefined {
  switch (value) {
    case 'website':
      return 'Product website';
    case 'version':
      return 'Product version';
    case 'name':
      return 'Product name';
    case 'identification_number':
      return 'Product ID';
    case 'hash_number':
      return 'Product hash';
    case 'flavour':
      return 'Product flavour';
    case 'email':
      return 'Product email';
    case 'copyright_years':
      return 'Product copyright years';
    case 'copyright_url':
      return 'Product copyright URL';
    case 'copyright_owner':
      return 'Product copyright owner';
    case 'architecture':
      return 'Product architecture';
    case 'abi':
      return 'Product abi';
    case 'updated':
      return 'Last update time';
    default:
      break;
  }
}
